## rock-master-20.01-control-robot-frames 0.20170904

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(robot_frames 0.1)
rock_standard_layout()

=== src/CMakeLists.txt ===
rock_library(robot_frames
    SOURCES RobotFrames.cpp
    HEADERS RobotFrames.hpp
    DEPS_PKGCONFIG base-types base-logging eigen3 kdl_parser)

=== test/CMakeLists.txt ===
rock_testsuite(robot_frames_test suite.cpp
   test_RobotFrames.cpp
   DEPS robot_frames)

install(FILES kuka_lbr_no_meshes.urdf DESTINATION share/robot_frames/test)

=== debian/changelog ===
rock-master-20.01-control-robot-frames (0.20170904-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-robot_frames.git
  * branch: refs/heads/master
  * commit: 60c30bb3ecfbbe7923fe7c37390217055bdb8c86
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 03:33:51 +0100

=== debian/control ===
Source: rock-master-20.01-control-robot-frames
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-control-kdl-parser
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-control-robot-frames
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-control-kdl-parser, cmake
Description: Calculates forward kinematics of a robot and creates frame transformations
 Calculates forward kinematics of a robot and creates frame transformations
